 <?php include "layouts/ajax.php"; ?>
 <?php
$pdo = connect();
$keyword = '%'.$_POST['keyword'].'%';
$sql = "SELECT * FROM customer where mfin='$mfin' &&  vno LIKE (:keyword)";
$query = $pdo->prepare($sql);
$query->bindParam(':keyword', $keyword, PDO::PARAM_STR);
$query->execute();
$list = $query->fetchAll();
foreach ($list as $rs) {
	// put in bold the written text
	$vno = str_replace($_POST['keyword'], '<b>'.$_POST['keyword'].'</b>', $rs['vno']);
	// add new option
    echo '<li onclick="set_itemmm(\''.str_replace("'", "\'", $rs['vno']).'\')">'.$vno.'</li>';
}
?>